.aviandr-more__description {
	position: absolute;
	top: 776px;
	right: 80px;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 38px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	color: var(--gray);

	span {
		color: var(--text-color);
	}
}

.aviandr-more {
	position: static;
}

.aviandr-more__description-info {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin-top: 24px;
}

.aviandr-main__info {
	font-family: "Montserrat", sans-serif;
}

.aviandr-more__description-info-item {
	color: var(--heading-color);
	font-size: 20px;
	line-height: 22px;
}

.aviandr-more__schema {
	max-width: 641px;
	width: 100%;
	margin-top: 90px;
}

.aviandr-more__schema-header {
	padding: 24px 24px 46px;
	max-width: 77%;
	color: var(--text-color);
	font-size: 28px;
	font-weight: 500;
	line-height: 36px;
	text-align: center;
	border-radius: 20px;
	margin: 0 auto;
	border: 2px solid var(--accent);
}

.aviandr-more__schema-body {
	background: var(--accent);
	padding: 32px;
	border-radius: 20px;
	color: var(--white);
	font-size: 20px;
	line-height: 24px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	margin-top: -24px;
}

.aviandr-more__schema-desc {
	font-size: 14px;
	line-height: 36px;
	font-family: "Montserrat", sans-serif;
	font-weight: 500;
	margin-top: 24px;
	text-transform: uppercase;
}

.aviandr-more__schema-addition {
	font-size: clamp(14px, 3vw, 28px);
	font-family: "Montserrat", sans-serif;
	margin-left: 0;
	margin-bottom: 140px;
}

.aviandr-more__info {
	font-size: 28px;
	line-height: 36px;
	font-weight: 500;
	margin-bottom: 126px;
	font-family: "Montserrat", sans-serif;
	color: var(--gray);
	max-width: 761px;
	margin-left: 0;

	&:before {
		top: 18px;
	}
}

.aviandr-more__addition {
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
	color: var(--gray);
	opacity: 0.6;
	max-width: 707px;
}

.aviandr-more__read {
	position: absolute;
	bottom: 0;
	right: 0;
	border: none;
	outline: none;
	padding: 20px 55px;
	background: var(--accent);
	color: var(--white);
	font-size: 20px;
	line-height: 21px;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;
	border-radius: 90999px;
	cursor: pointer;
	box-shadow: 0px 4px 4px 0px #00000040;


}

.aviandr-more__info-container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 200px;
	position: relative
}

@media screen and (max-width: 1550px) {
	.aviandr-more__description {
		position: static;
		margin-top: 90px;
	}

	.aviandr-more__schema {
		margin-top: 90px;
	}

	.aviandr-more__info-container {
		flex-direction: column;
		gap: 61px;
	}

	.aviandr-more__read {
		position: static;
	}

	.aviandr-more__info {
		margin-bottom: 0;
	}

	.aviandr-more__info-text {
		display: flex;
		flex-direction: column;
		gap: 60px;
	}

	.aviandr-main__info {
		margin-bottom: 64px;
	}

	.aviandr__dignity-item-body {
		max-width: 600px;
	}
}

@media screen and (max-width: 1000px) {

	.aviandr-more__info {
		font-size: clamp(20px, 3vw, 32px);
		line-height: 1.2;
		margin-left: 0px !important;

		&:before {
			display: none;
		}
	}

	.aviandr-more__schema-body-container {
		flex-direction: column !important;
	}


	.aviandr-main__title {
		margin-top: 90px !important;
	}

	.aviandr-more__schema-addition {
		margin-left: 50px !important;
		margin-bottom: 61px;
	}

	.aviandr-more__info-container {
		margin-top: 100px;
	}


	.aviandr-more__addition {
		font-size: clamp(14px, 2vw, 24px);
		line-height: 1.4;
	}

	.aviandr-more__schema {
		max-width: unset;
	}

	.aviandr-more__schema-desc {
		text-align: center;
	}

	.aviandr-more__description {
		font-size: 5vw;
		line-height: 1.4;
	}

	.aviandr-more__schema-desc {
		font-size: 3vw;
		line-height: 1.2;
	}

	.aviandr-more__schema-header {
		font-size: 3vw;
		line-height: 1.2;
	}

	.aviandr-more__description-info-item {
		font-size: 3vw;
		line-height: 1;
	}
}
